Vai al contenuto principale
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-8100S/48POE-30

Allied Telesis AT-8100S/48POE-30 Switch
SKU: AT-8100S/48POE-30

Allied Telesis AT-8100S/48POE-30 Switch — Switch. Memoria (RAM): 128 MB. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Memoria (RAM)
128 MB
Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Allied Telesis AT-8100S/48POE-30 Switch

Memoria (RAM)
128 MB
01 / SCOPRI IL PRODOTTO

Senza perdersi nei dettagli.

Le informazioni chiave a colpo d'occhio. Tutti i dettagli tecnici sono di seguito.

01 / Memoria (RAM)

128 MB

Memoria (RAM)

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI/MDI-X
Sì
Auto MDI MDI-X
Sì
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
No
Durata del protocollo ad albero
Sì
Controllo ARP
Sì
Tecnologia di cablaggio Ethernet in rame
Potenza totale sull'involucro Ethernet
370 W
Numero di ingressi di alimentazione Ethernet PoE
48
Supporto Power over Ethernet Poe
Sì
Numero di ingressi rame Ethernet veloce
48
Cerca IGMP
Sì
Funzionalità IPv4 e IPv6
Dual stack IPv4/IPv6
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED di comunicazione
Sì
Connessione in Fibra Ottica
SFP
Numero di ingressi HDMI impilati
2
Numero di porte combo SFP
2
Velocità di avanzamento
35,1 Mpps
Intervallo MTBF
61000 Ore
Filtraggio/protezione BPDU
Sì
Protezione di filtraggio Bpdu
Sì
Protezione del ciclo
Sì
Sicurezza
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Algoritmo di sicurezza supportato
EAP, EAP-TLS, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Protezione della fragranza
Sì
Supporto SSH/SSL
Sì
Altezza di esercizio
0 - 3048 m
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
5 - 90%
Consumo massimo di potenza
Intervallo di temperatura di funzionamento
0 - 40 °C
Dimensione della tabella degli indirizzi
Peso
Profondità
Larghezza
Frame Jumbo
9198
Supporto per frame Jumbo
Sì
Installazione dello scaffale
Sì
Gestione basata su web
Sì
Altezza
Colore del prodotto
Frequenza del processore
266 MHz
Capacità RAM
Memoria flash
Intervallo di temperatura di storage Celsius
Livello di rumore
58,9 dB
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Fattore di forma
Numero di gruppi di spedizione multipla filtrati
255
Conteggio VLAN
Capacità di transito di routing
Capacità di routing/commutazione
23,6 Gbit/s
Stampa fronte-retro completa
Sì
Filtraggio indirizzo MAC
Sì
Tipi di spine elettriche incluse
UK
Velocità di routing dei pacchetti 1 Gbps
1488000 pps
Velocità di routing dei pacchetti 10 Mbps
14880 pps
Velocità di routing dei pacchetti 100 Mbps
148800 pps
Cavi inclusi
AC, HDMI, LAN (RJ-45)
Marca
Allied Telesis
Categoria
Switch di rete
Nome del prodotto
AT-8100S/48POE-30
GTIN EAN UPC
0767035195001,
Categoria
Switch di rete
Marca
Allied Telesis
Nome prodotto
AT-8100S/48POE-30
Serie prodotto
Mercati venduti
GB
Data di aggiunta al sistema
2012-08-25
Data di produzione
Codice prodotto
AT-8100S/48POE-30
Protocollo di registrazione VLAN Garp Gvrp
Sì
Blocco Head Of Line Hol
Sì
Limitazione della velocità
Sì
IP Spoofing
Sì
Dissipazione del calore
314 BTU/s
Impilabile
Sì
Tipo di verifica dell'identità
IEEE 802.1x, Network Access Control (NAC)
Ingresso console
RJ-45
Tappi per pneumatici
Sì
Supporto MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis managed switch MIB
Supporto multicast
Sì
Negoziazione automatica
Sì
Caratteristiche LAN virtuale
Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Sflow
Sì
Registro eventi di sistema
Sì
Supporto SSH SSL
Sì
Percorso statico
Sì
Telnet
Sì
Supporto VLAN
Sì
Protocollo di routing
RIP-1, RIP-2
Allied Telesis AT-8100S/48POE-30 Switch